- Main Page
- Modules
- Namespaces
- Classes
- Files

# alsasrc.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/audiosrc.h>`
`#include <gstreamermm/interface.h>`
`#include <gstreamermm/mixer.h>`
`#include <gstreamermm/propertyprobe.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::AlsaSrc
| Gst::AlsaSrc - alsasrc plugin. More...